<div class="offer" id="offer">
    <div class="offer__body">
        <div class="container">
            <div class="offer__main">
                <div class="offer__content">
                    <div class="offer__header">Отправьте проект на <br/>просчет</div>
                    <div class="offer__text">Прикрепите проект, набросок зеркала, мы рассчитаем стоимость изготовления уже сегодня</div>
                </div>
                <div class="offer__form">
                    <form>
                        <div class="form-group">
                            <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                <input type="text" name="name" placeholder="Имя" required autocomplete="off">
                            </label><!-- .field -->
                        </div><!-- .form-group -->
                        <div class="form-group">
                            <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                <input type="text" name="phone" placeholder="Телефон" required autocomplete="off">
                            </label><!-- .field -->
                        </div><!-- .form-group -->
                        <div class="form-group">
                            <label class="field field--point" data-field>
                                <textarea name="message" placeholder="Укажите Ваши пожелания" autocomplete="off"></textarea>
                            </label><!-- .field -->
                        </div><!-- .form-group -->
                        <div class="form-group">
                            <label class="file-field" data-file>
                                <input type="file" name="file" data-file-input>
                                <i class="file-field__icon" data-file-icon>
                                    <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#clip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i class="file-field__uploaded" data-file-uploaded>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="file-field__content">
                                    <span class="file-field__placeholder" data-file-placeholder="Прикрепить файл (необязательно)">Прикрепить файл (необязательно)</span>
                                    <span class="file-field__info">Размер файла до 8 мб</span>
                                </span>
                            </label><!-- .file-field -->
                            <div class="offer__submit">
                                <button class="btn btn-purple">
                                    <span>Отправить проект</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div><!-- .form-group -->
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="offer__media">
        <div class="offer__media--sm">
            <img src="img/offer_media__sm.jpg" class="img-cover" alt="">
        </div>
        <div class="offer__media--xl">
            <img src="img/offer_media__xl.jpg" class="img-cover" alt="">
        </div>
    </div>
</div>
